Get All Policies
GET
https://manage.g.alchemy.com/api/gasManager/policies
Returns all policies. The results are paginated.
Header Access Token
To call this endpoint, you must use your access token in the authorization header of the API request.
Headers
AuthorizationstringrequiredBearer authentication token
Query Parameters
appIdstringdefaults to 6d834x9k1yh4dx6zAn optional app id to filter results by policies associated with that app.
limitintegerdefaults to 10An optional parameter to limit the number of results per page.
beforestringString - used for pagination. If there are previous results, before field is returned in the response and can be passed in the request to fetch the previous page.
afterstringString - used for pagination. If more results are available after field is returned in the response and can be passed in the request to fetch the next page.
Responses
200
Policies fetched successfully
Was this page helpful?